{
  "type" : "enum",
  "name" : "StateReason",
  "namespace" : "org.gel.models.report.avro",
  "symbols" : [ "median_coverage", "in_analysis", "duplicate", "pedigree_mendelian_errors", "pedigree_ibd_sharing", "contamination", "quality", "sex_query", "perc_bases_ge_15x", "gb_q30", "array_concordance", "high_cnv", "in_qc", "pass_qc", "other" ]
}
